<template>
  <stock-record type="1"></stock-record>
</template>

<script>
import stockRecord from '@/components/stock-upload-record/index.vue';
export default {
  name: 'StockUploadList',
  components: {
    stockRecord
  },
  created() {
    this.$emit('updateBread', [ { breadName: '福利中心' }, { breadName: 'GIC卡券', breadPath: '/gic-card/list' }, { breadName: '库存上传记录' } ]);
  }
};
</script>
